/*
Theme Name:     Theata Amplifer
Description:    
Author:         Muzaffar
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#footer-info
{
	text-align:center !important;
}

#top-menu li li a {
    line-height: 18px !important;
    margin-bottom: 10px;
}

#top-menu li li a:hover
{
	background:darkgray !important;
}